<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000036927861</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/36/92/78/LEGITEXT000036927861.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000036927339</CID>
<NUM>2018-367</NUM>
<NUM_PARUTION>0115</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>ESRS1809019D</NOR>
<DATE_PUBLI>2018-05-20</DATE_PUBLI>
<DATE_TEXTE>2018-05-18</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-05-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0115 du 20 mai 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2018-367 du 18 mai 2018</TITRE>
<TITREFULL>Décret n° 2018-367 du 18 mai 2018 relatif au diplôme national des métiers d'art et du design</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2018-05-21</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000198986" datesignatexte="1997-01-15" id="LEGIARTI000006542831" naturetexte="DECRET" nortexte="FPPX9600150D" num="2" numtexte="97-34" sens="source" typelien="CITATION">Décret n°97-34 du 15 janvier 1997 - art. 2 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000569719" datesignatexte="1997-12-19" id="JORFTEXT000000569719" naturetexte="DECRET" nortexte="MENX9700150D" num="" numtexte="97-1189" sens="source" typelien="CITATION">Décret n°97-1189 du 19 décembre 1997 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000031366350" datesignatexte="2999-01-01" id="LEGITEXT000031366350" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des relations entre le public et l'administration (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur, de la recherche et de l'innovation,<br/>Vu le code de l'éducation, notamment ses articles L. 335-5, L. 335-6, L. 443-2, L. 611-9, L. 612-3, L. 613-3, R. 443-1, D. 123-12 à D. 123-14, D. 612-32-1 à D. 612-32-6 et D. 613-6 ;<br/>Vu le code des relations entre le public et l'administration, notamment son article L. 231-1 ;<br/>Vu le décret n° 97-1189 du 19 décembre 1997 modifié pris pour l'application au ministère de l'éducation nationale, de la recherche et de la technologie du 1° de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles ;<br/>Vu l'avis de la Commission nationale de la certification professionnelle en date du 13 octobre 2017 ;<br/>Vu l'avis de la 8e commission professionnelle consultative (métiers de la mode et industries connexes) en date du 13 décembre 2017 ;<br/>Vu l'avis de la 12e commission professionnelle consultative (communication graphique et audiovisuel) en date du 13 décembre 2017 ;<br/>Vu l'avis de la 13e commission professionnelle consultative (arts appliqués) en date du 13 décembre 2017 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 6 mars 2018 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 15 mars 2018 ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 18 mai 2018.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale,</p>
<p>Jean-Michel Blanquer</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
